{% extends 'base.html' %}
{% block content %}

<h2>Sign Up</h2>
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit"> Sign Up</button>
</form>
{% endblock content %}
